body {font:13px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif}

.container{
	width:520px;
	margin:0 auto;
    overflow:hidden
}

.item {
	width:120px;
	height:120px;
	border:1px solid #222;
	margin:5px 5px 5px 0;
	background:url('bg.png') no-repeat;
	overflow:hidden;
	position:relative;
	float:left;
    cursor:pointer;
}

.item img {border:0;}
.image-holder {position:absolute;}
.image-div {  
    position:relative; 
    overflow:hidden; 
    width:50%; 
    float:left; 
} 
.right img {margin-left:-100%;}
.right{float:right}

.item .caption {
	z-index:0;
	color:#fff;
	display:block;
}

.item .caption h4 {
	font-size:14px;
	padding:10px 5px 0 8px;
	margin:0;
	color:#003300; 
}

.item .caption p {
	font-size:12px;
	padding:3px 5px 0 8px;
	margin:0;
} 
